### Method

# RB ExtDBKey add_info

#### Declaration [src]

    void
    rb_ext_db_key_add_info (
      RBExtDBKey* key,
      const char* name,
      const char* value
    )

#### Description [src]

Adds an information field to the key.

#### Parameters

`name`

  Type: `const char*`

  Name of the field to add.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `const char*`

  Field value.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.